* {
  margin: 0;
  padding: 0;
}

.list_images {
  display: flex;
  justify-content: center;
  /* align-items: center; */
  flex-wrap: wrap;
}

.documentos_datos {
  padding: 20px;
}

.documentos.container {
  padding: 25px;
}

.__es {
  display: block;
  /* width: 100%; */
}

.__m {
  display: none;
}

.menu__logos h1 {
  font-size: 1vw;
  color: #626262;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-left: 27px;
  margin-bottom: 0px;
}

#check {
  display: none;
}

.footer__aviso a {
  color: #fff;
}

.checkbtn {
  display: none;
}

.contenedor {
  /* display: flex; */
}

.contenedor__noticias__item--1 img,
.contenedor__noticias__item--2 img,
.contenedor__noticias__item--3 img {
  width: 100%;
  /* height: 247px; */
  /* object-fit: cover; */
  /* margin-bottom: 20px; */
}

.contenedor__noticias__item--3 img {
}

.contenedor__noticias {
  width: 100%;
  padding-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 25px;
  flex-wrap: wrap;
}

.contenedor__carousel {
  width: 100%;
  padding-top: 64px;
}

.content:not(:first-child) {
  display: none;
}

.topText {
  font-size: 18px;
  font-weight: bold;
}
.selectSection {
  text-align: center;
  margin-top: 0px;
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
  width: 58%;
}
.selectSection button {
  border: 0;
  padding: 0px;
}

.selectSection button:hover {
  cursor: pointer;
}

/*menu*/
header {
  background: #f5f5f5;
  position: fixed;
  z-index: 10;
  width: 100%;
  box-shadow: 0px 8px 44px 0px rgb(0 0 0 / 34%);
}
.checkbtn {
  font-size: 30px;
  color: #fff;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}
#check {
  display: none;
}

.checkbtn {
  font-size: 30px;
  color: #fff;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}

.menu {
  width: 100%;
  display: flex;
  padding-bottom: 20px;
  padding-top: 20px;
  font-size: 0.8vw;
  align-items: center;
}

.menu__logos {
  display: flex;
  width: 23%;
  align-items: center;
}
.menu__logos img {
  width: 120px;
  margin-left: 43px;
}

.menu__lista {
  width: 77%;
  float: right;
  display: flex;
  justify-content: right;
}

.menu__lista a {
  color: #565555;
  text-decoration: none;
  padding-left: 25px;
  padding-right: 25px;
  transition: 0.1s linear;
  font-weight: 600;
}

.menu__lista a:hover {
  color: #565555;
  transform: scale(1.1);
  text-decoration: underline;
}

.menu__lista .active {
  color: #87292a;
  text-decoration: underline;
}

/*Footer*/

footer {
  background: #87292a;
  color: #fff;
}

.footer {
  width: 100%;
  display: flex;
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer__contacto__text {
  font-size: 24px;
  color: #fff;
  font-weight: 700;
}

.footer__contacto__correo {
  font-size: 16px;
  color: #fff;
}

.footer__contacto__correo span {
  font-weight: 700;
}

.footer__contacto__telefono {
  font-size: 16px;
  color: #fff;
}

.footer__contacto__telefono span {
  font-weight: 700;
}

.footer__aviso {
  font-size: 16px;
  color: #fff;
  text-align: right;
}

.footer__img {
  width: 33%;
  display: block;
}

.footer__img img {
  width: 135px;
  margin-left: 36px;
}

.footer__contacto {
  width: 33%;
  padding-left: 27px;
}

.footer__aviso {
  width: 33%;
  padding-top: 36px;
  text-align: right;
}

/*Fin seccion index*/

/*Inicio Seccion Inicio*/

/*carrusel*/

.carousel-indicators button {
  height: 18px !important;
  background: #fff0 !important;
  margin: 0px;
  width: 18px !important;
  margin-right: 3px !important;
  margin-left: 9px !important;
  border-radius: 25px;
  border: 2px solid #ffffff !important;
}

.carousel-indicators .active {
  background-color: #fff !important;
}

.img__1 {
  width: 100%;
  height: 318px;
  vertical-align: super;
}

/*cintillo*/
.cintillo {
  background: #87292a;
  margin-top: 20px;
  padding: 80px 0% 80px 0%;
}

.cintillo h1 {
  color: #fff;
  font-family: "Merriweather";
  font-style: italic;
  font-weight: 600;
  font-size: 24px;
  text-align: center;
  padding-left: 20%;
  padding-right: 20%;
}

.cintillo p {
  color: #fff;
  font-family: "Merriweather";
  font-size: 20px;
  text-align: center;
  padding-left: 20%;
  padding-right: 20%;
  padding-top: 30px;
}

.secc__reporte__text__imagen img {
  width: 190px;
}
.secc__reporte__text__imagen {
  width: 100%;
  padding-top: 70px;
  padding-bottom: 40px;
}

.secc__reporte__imagen {
  width: 100%;
  height: 100%;
  padding-top: 70px;
}

.secc__reporte__imagen img {
  width: 80%;
  height: 100%;
  object-fit: cover;
}

.secc__reporte {
  display: flex;
}
.secc__reporte > div {
  width: 100%;
}

.secc__reporte__text__texto {
  color: #565555;
  font-family: "Merriweather";
  font-size: 20px;
  font-style: italic;
  padding-bottom: 20px;
  padding-right: 93px;
}

.secc__reporte__text__titulo {
  color: #87292a;
  font-family: "Merriweather";
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 10px;
}

.secc__reporte__text__titulo__parrafo {
  color: #565555;
  font-family: "Merriweather";
  font-size: 16px;
  padding-right: 93px;
  padding-bottom: 20px;
}

.secc__reporte__text__titulo__parrafo span {
  font-weight: 700;
}

.secc__reporte__text__titulo__boton {
  background: #87292a;
  font-family: "Fira Sans";
  color: #fff;
  text-align: center;
  width: 271px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 400;
  cursor: pointer;
  font-size: 14px;
}

.secc__reporte__text__titulo__boton:hover {
  background: #b5babd;
  color: #565555;
  font-weight: 800;
}

.comunidad {
  font-size: 48px;
  font-family: "Merriweather";
  color: #87292a;
  font-weight: 600;
}

.contenedor__comunidad > div {
  width: 30%;
}

.contenedor__comunidad {
  display: flex;
  text-align: left;
  justify-content: center;
  flex-wrap: wrap;
  gap: 58px;
  margin-bottom: 80px;
}

.contenedor__comunidad__univesidad__titulo {
  font-size: 16px;
  font-family: "Fira Sans";
}

.contenedor__comunidad__univesidad a {
  color: #87292a !important;
  text-decoration: none;
}

.contenedor__comunidad__univesidad__uni {
  font-size: 14px;
  color: #565555;
  font-family: "Fira Sans";
  font-weight: 600;
}

.contenedor__comunidad__univesidad__text {
  font-size: 14px;
  color: #565555;
  font-family: "Fira Sans";
}

.contenedor__comunidad__universidad__logo img {
  width: 60%;
  padding-bottom: 17px;
  padding-top: 36px;
}
.contenedor__comunidad__universidad__logo {
  width: 100%;
}

.comunidad {
  background: #fff;
  margin-top: 60px;
  padding-bottom: 46px;
  padding-top: 2px;
}

/*FIn Seccion Inicio*/

/*Inicio seccion hallazgo*/

.cintillo__titulo {
  background: #87292a;
  padding: 1% 0% 1% 16%;
  background-image: linear-gradient(to bottom left, #87292a, #000);
  padding-top: 100px;
}

.cintillo__titulo__text {
  color: #fff;
  font-size: 60px;
  font-weight: 800;
  font-family: "Merriweather";
  font-style: italic;
}

.cintillo__titulo__text span {
  font-weight: 100;
}

.hallazgos {
  width: 100%;
  display: flex;
  padding-top: 60px;
  padding-bottom: 70px;
}

.hallazgos__derecho img {
  width: 100%;
  height: 681px;
  margin-left: 60px;
  padding-top: 118px;
  object-fit: cover;
}

.hallazgos__derecho {
  width: 100%;
}

.hallazgos__izquierdo {
  width: 100%;
}

.hallazgos__izquierdo h1,
.hallazgos__titulo {
  color: #000000;
  font-family: "Merriweather";
  font-size: 30px;
  font-weight: 800;
  padding-bottom: 20px;
}

.hallazgos__izquierdo p,
.hallazgos__text {
  font-size: 20px;
  color: #565555;
  font-family: "Merriweather";
}

.hallazgos__text__2,
.hallazgos__text__4 {
  font-weight: 600;
  padding-top: 12px;
}

.hallazgos__text__3 {
  padding-top: 12px;
}

.reportes > div {
  width: 100%;
}

.reportes__zona {
  width: 33%;
  padding: 0% 3% 0% 3%;
}

.reportes {
  display: flex;
}

.reportes__titulo {
  font-size: 24px;
  color: #87292a;
  font-family: "Merriweather";
  font-style: italic;
  padding-bottom: 35px;
}

.reportes__titulo span {
  font-weight: 800;
}

.reportes__tabla {
  font-size: 14px;
  font-family: "Merriweather";
  color: #565555;
}

.reportes__text {
  color: #87292a;
  font-size: 16px;
  font-family: "Merriweather";
}

.reportes__text span {
  font-weight: 700;
}

.reportes__boton {
  background: #87292a;
  font-family: "Fira Sans";
  color: #fff;
  text-align: center;
  width: 271px;
  padding-top: 16px;
  padding-bottom: 16px;
  font-weight: 400;
  cursor: pointer;
  margin-bottom: 120px;
  margin-top: 100px;
}

.reportes__boton:hover {
  background: #b5babd;
  color: #565555;
  font-weight: 800;
}

.reportes__boton.reportes__boton--ocotepec {
  margin-top: 150px;
}

.reportes__boton.reportes__boton--cholula {
  margin-top: 123px;
}

.table__titulo {
  font-weight: 700;
}

td.table {
  text-align: right;
}

td.table__titulo.table__espacio {
  padding-bottom: 15px;
}
/*
.reportes__text.reportes__text--atlixco {
    padding-top: 80px;
}

.reportes__text.reportes__text--cholula {
    padding-top: 102px;
}*/

/*Fin seccion hallazgo*/

/*Inicio seccion nosotros*/

.nosotros {
  display: flex;
  width: 100%;
  padding-top: 100px;
}

.nosotros__izquierdo {
  width: 50%;
}

.nosotros__izquierdo img {
  width: 83%;
  height: 100%;
  object-fit: cover;
}

.nosotros__derecho {
  width: 50%;
}

.enfoque__izquierdo img {
  width: 80%;
}

.nosotros__derecho__text__arriba {
  font-size: 24px;
  color: #565555;
  font-family: "Merriweather";
  font-style: italic;
}

.nosotros__derecho__text__abajo__titulo {
  font-size: 37px;
  color: #87292a;
  font-family: "Merriweather";
  font-style: italic;
  font-weight: 800;
  padding-top: 80px;
  padding-bottom: 4px;
}

.nosotros__derecho__text__abajo__text {
  font-size: 20px;
  color: #565555;
  font-weight: 700;
}

.nosotros__ipbc {
  display: flex;
  width: 100%;
  padding-top: 100px;
}

.nosotros__ipbc__izquierdo {
  width: 80%;
}

.nosotros__ipbc__derecho {
  width: 60%;
}

.nosotros__ipbc__derecho img {
  width: 100%;
}

.nosotros__ipbc__titulo {
  font-size: 37px;
  color: #87292a;
  font-family: "Merriweather";
  font-style: italic;
  font-weight: 800;
  padding-bottom: 30px;
}

.nosotros__ipbc__izquierdo h1 {
  font-size: 20px;
  color: #87292a;
  font-family: "Merriweather";
  font-weight: 800;
  padding-bottom: 14px;
  padding-top: 20px;
}

.nosotros__ipbc__izquierdo p {
  font-size: 20px;
  /* font-family: 'Merriweather'; */
  color: #565555;
  font-weight: 700;
}

.nosotros__ipbc__derecho__text {
  font-size: 14px;
  color: #87292a;
  font-weight: 800;
  text-align: center;
  padding-top: 10px;
}

.enfoque {
  display: flex;
  width: 100%;
  padding-top: 100px;
}

.enfoque__izquierdo {
  width: 50%;
}

.enfoque__derecho {
  width: 50%;
}

.enfoque__derecho > ul,
.enfoque__lista {
  display: flex;
  width: 100%;
  padding-bottom: 100px;
  font-size: 16px;
}

.enfoque__derecho > ul > ul,
.enfoque__lista__derecha {
  width: 50%;
}

.enfoque__lista__izquierda {
  width: 50%;
}

.enfoque__titulo {
  font-size: 48px;
  font-family: "Merriweather";
  color: #87292a;
  font-weight: 800;
  padding-bottom: 20px;
}

.enfoque__titulo span {
  font-weight: 100;
}

.enfoque__derecho h1 {
  color: #87292a;
  font-size: 16px;
  font-weight: 700;
  font-family: "Merriweather";
  padding-bottom: 50px;
}

.enfoque__derecho h2 {
  color: #565555;
  font-size: 16px;
  font-family: "Merriweather";
  padding-bottom: 25px;
  font-weight: 700;
}

.enfoque__lista p {
  font-size: 14px;
  font-family: "Merriweather";
  color: #000;
  padding-right: 26px;
}

.enfoque__derecho > ul > ul,
.enfoque__lista__derecha__titulo__list,
.enfoque__lista__izquierda__list {
  font-size: 16px;
  font-family: "Merriweather";
  font-weight: 700;
  color: #000;
  padding-top: 20px;
}

ol,
ul {
  padding-left: 11px;
}

li {
  padding-left: 20px;
  padding-right: 16px;
}
/*Fin seccion nosotros*/

/*Inicio seccion comite*/

.comite {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.comite__fotos__items {
  display: block;
  width: 50%;
}

.comite__fotos__items__izquierda {
  width: 25%;
}

.comite__fotos__items--arriba {
  display: flex;
  width: 90%;
}

.comite__fotos__items__derecha {
  width: 75%;
}

.comite__fotos__items__titulo {
  font-size: 16px;
  font-family: "Merriweather";
  color: #87292a;
  font-weight: 700;
}

.comite__fotos__items__text {
  font-size: 14px;
  font-family: "Fira Sans";
  color: #000000;
  padding-top: 5px;
  padding-right: 30%;
}

.comite__fotos__items__text--1 {
  font-size: 14px;
  font-family: "Fira Sans";
  color: #000000;
  padding-bottom: 70px;
}

.comite__fotos__items--abajo {
  padding-top: 8px;
  padding-right: 60px;
}

.comite__titulo {
  font-size: 37px;
  color: #87292a;
  font-family: "Merriweather";
  font-style: italic;
  font-weight: 800;
  padding-top: 60px;
  padding-bottom: 30px;
}

.fellows {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 50px;
}

.fellows__items {
  display: flex;
  width: 30%;
  padding-left: 1px;
  padding-bottom: 30px;
}

.fellows__items__titulo {
  font-size: 14px;
  color: #87292a;
  font-family: "Merriweather";
  font-weight: 700;
  padding-bottom: 5px;
}

.fellows__items__text__1 {
  font-size: 14px;
  font-family: "Fira Sans";
  color: #565555;
}

.fellows__items__text__2 {
  font-size: 14px;
  font-family: "Fira Sans";
  color: #565555;
}

.fellows__items__text__rojo {
  font-size: 14px;
  font-family: "Fira Sans";
  color: #87292a;
  font-weight: 500;
  padding-top: 5px;
}

.fellows__items__izquierda {
  width: 40%;
}

.fellows__items__derecha {
  width: 56%;
}

.cientifico {
  display: flex;
  width: 100%;
}
/*
.cientifico__derecha {
    display: flex;
    gap: 9px;
    flex-wrap: wrap;
    width: 23%;
}*/

.cientifico__izquierda__text {
  width: 50%;
  display: flex;
}

.cientifico__izquierda {
  width: 75%;
}

.cientifico__text {
  font-family: "Merriweather";
  font-size: 16px;
  font-weight: 700;
  color: #87292a;
  padding-bottom: 11px;
  margin-left: -136px;
}

.cientifico__izquierda__text {
  font-family: "Fira Sans";
  color: #000000;
  font-size: 14px;
  width: 76%;
  margin-left: -68px;
}

.cientifico__izquierda__text__2 {
  font-family: "Fira Sans";
  color: #000000;
  font-size: 14px;
  width: 82%;
  padding-left: 30px;
}

/*Fin seccion comite*/

/*Inicio seccion lineas*/

.lineas h1 {
  font-family: "Merriweather";
  font-size: 24px;
  color: #000000;
  font-style: italic;
  font-weight: 800;
  width: 51%;
  padding-top: 50px;
}

.lineas p {
  font-size: 20px;
  font-family: "Merriweather";
  font-style: italic;
  color: #000000;
  width: 40%;
  padding-top: 30px;
}

.lineas__items {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.lineas__item {
  width: 50%;
}

.lineas__item__derecho img {
  width: 270px;
}

.lineas__item__tiulo {
  font-size: 24px;
  color: #87292a;
  font-weight: 700;
  font-family: "Merriweather";
  padding-top: 70px;
}

.lineas__item__abajo {
  display: flex;
  padding-top: 12px;
}

.lineas__item__izquierdo h1 {
  font-size: 16px;
  color: #000000;
  font-weight: 800;
  font-family: "Merriweather";
}

.lineas__item__izquierdo h2 {
  font-size: 16px;
  color: #000000;
  font-weight: 500;
  font-family: "Fira Sans";
  /* padding-bottom: 15px; */
}

.lineas__item__izquierdo h3 {
  color: #565555;
  font-weight: 800;
  font-family: "Merriweather";
  font-size: 16px;
  padding-top: 20px;
}

.lineas__item__izquierdo p {
  color: #565555;
  font-family: "Merriweather";
  font-size: 13px;
  padding-bottom: 40px;
}

.lineas__item__derecho {
  padding-left: 40px;
}

.fellows__items__logo img {
  width: 90%;
}

.comite__fotos__items__logo img {
  width: 90%;
}

.fellows__items__logo {
  width: 100%;
}

.comite__fotos__items__logo.cien {
  width: 40%;
}

.comite__fotos__items__logo.cien img {
  width: 100%;
}

.comite__fotos__items__logo {
  width: 100%;
}

.contenedor__text--1,
.contenedor__text--2,
.contenedor__text--3 {
  font-size: 18px;
  font-family: "Merriweather";
  position: absolute;
  font-weight: 700;
  bottom: 0;
  color: #fff;
  background: linear-gradient(
    rgba(0, 0, 0, 0) 0%,
    rgb(0 0 0 / 59%) 40%,
    rgb(21 21 21 / 78%) 64%,
    rgb(0 0 0) 100%
  );
  /* left: 20px; */
  padding: 20px;
  width: 100%;
}

.contenedor__noticias__item__text {
  position: relative;
}

a {
  text-decoration: none;
}

.comite__fotos__items__logo.cien img.active {
  opacity: 1;
}

.comite__fotos__items__logo.cien img {
  opacity: 0.5;
}

iframe {
  padding-right: 110px;
  width: 100%;
}

/*Fin seccion lineas*/

@media only screen and (max-width: 994px) and (min-width: 300px) {
  .contenedor__carousel .carousel-item img {
    height: 250px !important;
  }
  .contenedor__noticias__item--1 img,
  .contenedor__noticias__item--2 img,
  .contenedor__noticias__item--3 img {
    width: 100%;
    /* height: 170px; */
    /* object-fit: cover; */
    margin-top: 8px;
    margin-left: 0px;
    margin-bottom: 5px;
  }

  .contenedor__carousel {
    width: 100%;
    padding-top: 17px;
  }

  .contenedor__noticias {
    width: 100%;
    padding-top: 4px;
  }

  .contenedor {
    display: block;
  }

  section.container.inicio {
    padding: 0;
  }

  .secc__reporte__imagen img {
    width: 412px;
  }

  .secc__reporte__text__imagen {
    padding-top: 32px;
    padding-bottom: 19px;
    padding-left: 18px;
  }

  .secc__reporte__text__titulo {
    font-size: 20px;
    font-weight: 800;
    padding-bottom: 6px;
    padding-left: 22px;
  }

  .cintillo__titulo {
    width: 100%;
    padding: 10% 0% 5% 5%;
  }

  .cintillo__titulo__text {
    font-size: 24px;
  }

  .nosotros {
    display: block;
    padding-top: 0px;
  }

  .nosotros__izquierdo {
    width: 100%;
  }

  .nosotros__izquierdo img {
    width: 100%;
    height: 137px;
    object-fit: cover;
  }

  .nosotros__derecho {
    width: 100%;
  }

  .nosotros__derecho__text__arriba {
    font-size: 16px;
    color: #565555;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 12px;
  }

  main {
    padding-top: 62px;
  }

  .menu__lista a {
    margin: 8px;
    font-size: 15px;
    display: block;
    text-align: center;
  }

  .menu__hamburguesa {
    display: block;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 26px;
    top: 11px;
    z-index: 99999;
  }

  .menu__hamburguesa > div {
    width: 100%;
  }

  .menu__hamburguesa__logo i {
    position: relative;
    font-size: 34px;
    cursor: pointer;
    top: -91px;
  }

  /*.menu__lista{
        display: none !important;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 auto;
}
*/
  .cintillo {
    padding: 30px 0% 30px 0%;
    margin-top: 10px;
  }

  .cintillo__text {
    font-size: 20px;
    text-align: center;
    padding-left: 9%;
    padding-right: 9%;
  }

  .cintillo__parrafo {
    font-size: 14px;
    padding-left: 9%;
    padding-right: 9%;
    padding-top: 20px;
  }

  .secc__reporte {
    display: block;
  }

  .secc__reporte__text__texto {
    font-size: 16px;
    color: #87292a;
    padding-left: 22px;
    font-weight: 700;
    padding-right: 4px;
  }

  .reportes {
    display: block;
  }

  .secc__reporte__text__titulo__parrafo {
    font-size: 14px;
    padding-bottom: 30px;
    padding-right: 5px;
    padding-left: 22px;
  }

  .secc__reporte__text__titulo__boton {
    width: 100%;
    margin-left: 12px;
  }

  .secc__reporte__imagen {
    padding-top: 8px;
  }

  .contenedor__comunidad {
    display: block;
  }

  .contenedor__comunidad > div {
    width: 100%;
  }

  .comunidad {
    margin-top: 14px;
    padding-bottom: 11px;
    padding-top: 2px;
  }

  .contenedor__comunidad__univesidad__titulo {
    padding: 0% 9% 0% 9px;
  }

  .contenedor__comunidad__univesidad__uni {
    padding: 0% 9% 0% 9px;
  }

  .contenedor__comunidad__univesidad__text {
    padding: 0% 9% 0% 9px;
  }

  section.container.img {
    padding: 0;
  }

  .nosotros__derecho__text__abajo__titulo {
    font-size: 24px;
    padding-left: 24px;
    padding-top: 23px;
  }

  .nosotros__derecho__text__abajo__text {
    font-size: 16px;
    color: #87292a;
    font-weight: 100;
    font-weight: 700;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nosotros__ipbc {
    display: block;
    width: 100%;
    padding-top: 27px;
  }

  .enfoque {
    display: block;
    padding-top: 0;
  }

  .comite {
    display: block;
    width: 100%;
  }

  .lineas__items {
    display: block;
    width: 100%;
  }

  .nosotros__ipbc__derecho img {
    width: 100%;
    margin-left: 0px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .nosotros__ipbc__derecho,
  .nosotros__ipbc__izquierdo {
    width: 100%;
  }

  .nosotros__ipbc__titulo {
    font-size: 20px;
    color: #000;
    padding-top: 33px;
    padding-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nosotros__ipbc__derecho__text p {
    font-size: 13px;
    margin-left: 0px;
    padding-left: 20px;
    padding-right: 20px;
  }

  section.container.enfoque__inicio,
  section.container.nosotros__inicio,
  section.container.comite__inicio,
  section.container.hallazgos__inicio,
  section.container.lineas__inicio {
    padding: 0;
  }

  .enfoque__izquierdo,
  .enfoque__derecho,
  .enfoque__lista__derecha,
  .enfoque__lista__derecha,
  .enfoque__lista__izquierda,
  .hallazgos__derecho,
  .hallazgos__izquierdo {
    width: 100%;
  }

  .enfoque__izquierdo img {
    width: 100%;
    height: 138px;
    object-fit: cover;
  }

  .nosotros__ipbc__titulo__abajo {
    padding-left: 25px;
  }

  .nosotros__ipbc__text__abajo {
    padding-left: 25px;
    padding-right: 78px;
  }

  .enfoque__titulo {
    font-size: 24px;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 25px;
  }

  .enfoque__text__rojo {
    font-size: 16px;
    padding-left: 25px;
    padding-right: 44px;
  }

  .enfoque__text__gris {
    font-size: 14px;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 28px;
  }

  .enfoque__lista {
    display: block;
  }

  .enfoque__lista__titulo {
    padding-right: 25px;
    padding-left: 25px;
  }

  li {
    padding-left: 0px;
    padding-right: 0px;
  }

  .enfoque__lista__derecha__titulo__list,
  .enfoque__lista__izquierda__list {
    padding-top: 15px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .comite__titulo {
    font-size: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 5%;
  }

  .comite__fotos__items {
    display: block;
    width: 100%;
  }

  .comite__fotos__items--arriba {
    display: flex;
    width: 100%;
  }

  .comite__fotos__items__derecha {
    width: 90%;
    padding-left: 1px;
    padding-bottom: 7px;
  }

  .comite__fotos__items__izquierda {
    width: 55%;
    padding-left: 20px;
  }

  .comite__fotos__items__text {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 14px;
  }

  .comite__fotos__items--abajo {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-top: 0px;
  }

  .comite__fotos__items__titulo {
    padding-right: 6px;
  }

  .fellows {
    display: block;
    width: 100%;
  }

  .fellows__items {
    display: flex;
    width: 100%;
    padding-left: 20px;
  }

  .hallazgos {
    width: 100%;
    display: block;
    padding-top: 0;
  }

  .row {
    width: 100%;
  }

  .hallazgos__derecho img {
    width: 100%;
    height: 100px;
    margin-left: 11px !important;
    margin-right: 0px;
    padding-top: 0px;
    object-fit: cover;
  }

  .hallazgos__titulo {
    font-size: 20px;
    padding: 20px;
  }

  .hallazgos__text {
    font-size: 16px;
    padding: 20px;
  }

  .reportes__text {
    color: #565555;
    font-size: 16px;
  }

  .reportes__titulo {
    font-size: 20px;
    padding-bottom: 10px;
  }

  .reportes__zona {
    padding-left: 20px;
    padding-right: 20px;
  }

  .reportes__boton {
    margin-top: 35px;
    margin-bottom: 40px;
    width: 100%;
  }

  .reportes__boton.reportes__boton--cholula,
  .reportes__boton.reportes__boton--atlixco,
  .reportes__boton.reportes__boton--ocotepec {
    margin-top: 35px;
  }

  .lineas__titulo {
    font-size: 20px;
    width: 100%;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .lineas__text {
    font-size: 14px;
    width: 100%;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .lineas__item {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .lineas__item__tiulo p {
    font-size: 16px;
    font-weight: 800;
    padding-top: 50px;
  }

  iframe {
    width: 100%;
    padding-right: 0;
  }

  .lineas__item__derecho {
    padding-left: 0px;
  }

  .lineas__item__derecho img {
    width: 100%;
  }

  .lineas__item__abajo {
    display: block;
  }

  .footer {
    width: 100%;
    flex-wrap: wrap;
  }

  .footer__aviso {
    width: 100%;
    padding-top: 36px;
    text-align: left;
    padding-left: 22px;
  }

  .footer__contacto {
    width: 50%;
    padding-left: 23px;
  }

  .footer__img img {
    width: 135px;
    margin-left: 20px;
    margin-bottom: 40px;
  }

  .footer__img {
    width: 50%;
    display: block;
  }

  .selectSection {
    display: flex;
    gap: 11px;
    width: 95%;
    overflow-y: hidden;
    padding-left: 20px;
    flex-wrap: nowrap;
  }

  .cientifico {
    display: block;
    width: 100%;
  }

  .cientifico__text {
    margin-left: 20px;
    padding-top: 13px;
  }

  .cientifico__izquierda__text {
    width: 90%;
    margin-left: 10px;
    display: block;
  }

  .cientifico__izquierda {
    width: 90%;
  }

  .cientifico__izquierda__text__2 {
    padding-left: 10px;
    width: 97%;
  }

  .contenedor__text--1,
  .contenedor__text--2,
  .contenedor__text--3 {
    bottom: 0px;
    left: 0px;
    width: 100%;
    font-size: 14px;
  }

  .checkbtn {
    display: block;
  }
  .menu__lista {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #f5f5f5;
    top: 80px;
    right: -100%;
    text-align: center;
    transition: all 0.5s;
    z-index: 1;
    background-position: center center;
    height: calc(100vh - 80px);
    display: block;
  }
  .menu__lista a {
    display: block;
    margin: 50px 0;
    line-height: 30px;
    font-size: 20px;
    overflow-x: scroll !important;
  }

  .menu__logos img {
    width: 90px;
    margin-left: 28px;
  }

  .menu__lista a:hover,
  .menu__lista a.active {
    background: none;
    color: #87292a;
  }
  #check:checked ~ .menu__lista {
    right: 0;
    overflow-x: scroll !important;
  }

  i.fas.fa-bars {
    color: #87292a;
  }

  .menu {
    padding-bottom: 0px;
    padding-top: 0px;
  }

  .checkbtn {
    width: 20px;
  }

  .menu__logos {
    width: 95%;
  }

  .cintillo h1 {
    font-size: 20px;
    padding-left: 4%;
    padding-right: 4%;
  }

  .cintillo p {
    font-size: 16px;
    padding-left: 4%;
    padding-right: 4%;
  }

  .contenedor__comunidad__universidad__logo img {
    width: 50%;
  }

  .contenedor__comunidad__universidad__logo {
    margin-left: 9px;
  }

  .hallazgos__izquierdo h1,
  .hallazgos__titulo {
    font-size: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
  }

  .hallazgos__izquierdo p,
  .hallazgos__text {
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .lineas h1 {
    font-size: 20px;
    width: 100%;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .lineas p {
    font-size: 16px;
    width: 100%;
    padding-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nosotros__ipbc__izquierdo h1 {
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nosotros__ipbc__izquierdo p {
    font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .enfoque__derecho h1 {
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .enfoque__derecho h2 {
    font-size: 16px;
    padding-bottom: 25px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .enfoque__derecho > ul,
  .enfoque__lista {
    display: block;
    padding-bottom: 40px;
  }

  .enfoque__derecho > ul > ul,
  .enfoque__lista__derecha {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  ul#nav-tab {
    width: 148%;
  }

  nav {
    overflow-x: scroll !important;
    overflow-y: hidden !important;
  }
  .menu__logos h1 {
    font-size: 4vw;
    margin-left: 8px;
  }

  #titulo {
    font-size: 30px;
    margin-left: 0%;
    margin-right: 0%;
  }

  .__es {
    display: none;
  }

  .__m {
    display: block;
  }

  .contenedor__noticias__item--1,
  .contenedor__noticias__item--2,
  .contenedor__noticias__item--3 {
    width: 100% !important;
  }

  .upaep__nosotros-item {
    padding: 25px 20px;
  }
}
/*
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){
    .menu{
        display: none;
    }

}*/

.contenedor__carousel .carousel-item img {
  /* height: 500px !important; */
  /* object-fit: cover; */
  width: 100%;
}

.contenedor__noticias__item--1,
.contenedor__noticias__item--2,
.contenedor__noticias__item--3 {
  width: 25%;
}

/* 13-01-25 */

.upaep__nosotros-item {
  width: 100%;
  padding-right: 40px;
  padding-bottom: 25px;
}

.upaep__nosotros-item video {
  width: 100%;
}

div#demo {
}
